@charset "Shift_JIS";


/*
#modalOpen #modal_arrival {
width:600px;
}

.modal_arrival {
margin:20px;
padding:10px;
}
*/

#modalOpen .modal_arrival .modal_title {
/*border-bottom:2px solid #ccc;
color:#036;
padding-bottom:10px;
text-align:left;*/
background:#eeeeee;
padding:20px;
font-size:22px;
tyext-align:center;
}

#modal_arrival table {
width:calc(100% - 30px);
margin:15px;
}

#modal_arrival th {
background:#f8f8f8;
border:1px #eeeeee solid;
padding:5px 2px;
text-align:center;
}

#modal_arrival td {
border:1px #eeeeee solid;
padding:5px 2px;
text-align:center;
}

div.cart_message {
padding:5px 10px 10px 30px;
}

.item_icon .sale {
color:#ca0030;
}

.item_icon .shorten {
color:#fc9e18;
}

.item_icon .reservation {
color:#55aa55;
}
.item_icon .order {
color:#0083b4;
}
.item_icon .restock {
min-width:36px;
width:auto;
color:#ff9900;
letter-spacing:-1px;
}

.item_icon .magazine {
color:#f39800;
}

/*
div.wrapper_ .container_ {
width:985px;
}
*/
#page_all #page_itemList.container_,
#page_feature .eventcontainer_ {
padding-top:30px;
position:static;
z-index:0;
overflow:visible;
}

.icon_required {
background-color:red;
color:#fff;
display:inline-block;
font-size:10px;
margin:0 25px 0 50px;
padding:1px 5px;
}

#page_newsList .view_select {
width:100%;
overflow:hidden;
}

#page_newsList .view_select li {
width:188px;
float:left;
margin-right:11px;
}

#page_newsList .view_select li .title {
font-size:10px;
color:#036;
margin-bottom:3px;
}

#page_favorite .item_list2 li .list_inner .item_photo {
display:block;
}

#page_favorite .item_list2 li .list_buttom {
margin-top:10px;
display:table;
width:100%;
}

#page_favorite .item_list2 li .item_cart {
width:180px;
}

#page_favorite .item_list2 li .item_del {
padding:0 8px;
}

#page_favorite .item_list2 li .list_buttom .item_del {
display:table-cell;
padding:22px 0 0;
}

.gift_message_ {
margin-bottom:10px;
margin-left:25px;
}

div.info2_,table.info2_ {
background-color:#efefef;
border:1px solid #666;
text-align:center;
width:35pc;
margin:4px auto;
padding:8px;
}

.info2_ {
font-weight:700;
color:#c00;
}

#page_orderView .pm_title1 {
display:table-cell;
width:25%;
}

#page_orderView .pm_form1 {
display:table-cell;
width:33%;
}

#page_orderView .pm_form2 {
display:table-cell;
width:42%;
}

#page_memEntry2 .pm_form2 select[name="date_detail_spec"] {
width:95%;
}

#page_memEntry2 .pm_form2 select[name="time_spec"] {
width:58%;
}

.font_20 {
font-size:20px;
}

.font_22 {
font-size:22px;
}

input[type="checkbox"].topic_check+ul {
max-height:0;
overflow:hidden;
}

input[type="checkbox"].topic_check:checked+ul {
max-height:750pt;
}

.top_information ul {
-webkit-transition:all .7s;
-moz-transition:all .7s;
-ms-transition:all .7s;
-o-transition:all .7s;
transition:all .7s;
list-style:none;
margin:0;
padding:0;
}

.topic_accordion div {
margin-left:20px;
margin-bottom:20px;
border-bottom:double;
}

.top_information {
position:relative;
}

dl.top_information label {
color:#036;
font-weight:700;
cursor:pointer;
}

.topic_title {
text-decoration:underline;
}

.topic_title:hover {
color:#f39800 !important;
}

.top_information dd {
background-image:url(../../ships_img/pc/parts/arrow_accodion.png);
background-repeat:no-repeat;
background-position:right center;
background-size:18px 18px;
margin-bottom:1.6em;
}

.top_information_title {
color:#002a4f;
font-weight:700;
font-size:1.3em;
border-bottom:1.5px solid;
padding-bottom:10px;
font-family:JINSNextTT;
margin:10px 10px 20px 0;
}

.method_notice {
padding-left:50px;
}

.icon_docomo_ {
width:20%;
height:auto;
}

img[class*=sorry] {
visibility:hidden !important;
}




/*---------- ヘッダインフォメーション ----------*/
.information_baloon{
display:none !important;
z-index:10000;
position:absolute;
right:-150px;
width:400px;
box-sizing:border-box;
width:auto;
height:auto;
background-color:#eeeeee;
border-radius:4px;
box-shadow:0 3px 6px rgba(0,0,0,0.3);
padding:10px;
}
.information:hover .information_baloon{
display:block !important;
}

.information_baloon:after{
content:'';
position:absolute;
top:-7px;
left:225px;
border-right:4px solid transparent;
border-bottom:7px solid #eeeeee;
border-left:4px solid transparent; 
}

.bookmark_baloon_list{
width:380px;
height:220px;
overflow-x:none;
overflow-y:scroll;
}
.bookmark_baloon_list li {
width:100%;
border-radius:4px;
background:#ffffff;
box-sizing:border-box;
padding:8px 12px;
}
.bookmark_baloon_list li + li{
margin-top:5px;
}
.bookmark_baloon_list li .list_inner {
display:table;
}
.bookmark_baloon_list li .list_inner > *{
display:table-cell;
vertical-align:middle;
}
.bookmark_baloon_list li .item_photo {
width:54px;
text-aliign:center;
}
.bookmark_baloon_list li .item_photo a{
display:block;
width:54px;
height:54px;
border-radius:50%;
overflow:hidden;
}
.bookmark_baloon_list li .item_photo img{
width:100%;
}
.bookmark_baloon_list li .item_data{
width:326px;
text-align:left;
padding:0 8px;
}
.bookmark_baloon_list .item_icon{
float:right;
}
.bookmark_baloon_list .item_icon span{
display:inline-block;
width:60px;
height:14px;
margin:0;
padding:0;
text-align:center;
font-size:10px;
line-height:15px;
color:#ffffff;
background:#eeeeee;
border:none;
-moz-border-radius:7px;/*FF*/
-webkit-border-radius:7px;/*Sf,Ch*/
border-radius:7px;
}
.bookmark_baloon_list .item_icon span.label_discount{background-color:#a50000;}
.bookmark_baloon_list .item_icon span.label_restock{background-color:#0078a5;}
.bookmark_baloon_list .item_icon span.label_stock{background-color:#337f00;}
/*
.bookmark_baloon_list .item_icon span.label_favorite{background-color:#0078a5;}
.bookmark_baloon_list .item_icon span.label_shipment{background-color:#0078a5;}
.bookmark_baloon_list .item_icon span.label_arrival{background-color:#0078a5;}
*/
.item_icon .promotion,
.item_icon .coupon {
color:#0185cf;
border-color:#0185cf;
}
.bookmark_baloon_list .date{
font-size:10px;
color:#666666;
}
.bookmark_baloon_list .message{
font-size:12px;
color:#000000;
clear:both;
}
.bookmark_baloon_list .message a{
color:#000000;
text-decoration:none;
}
.bookmark_baloon_list .message a:hover{
color:#333333;
text-decoration:none;
}
.bookmark_baloon_list .price_data .price {
font-size:12px;
display:inline-block;
margin-right:3px;
}

.bookmark_baloon_list.list_none{
display:table;
overflow-x:auto;
overflow-y:auto;
}
.bookmark_baloon_list.list_none li{
display:table-cell;
vertical-align:middle;
text-align:center;
}
.bookmark_baloon_list.list_none .ttl{
width:auto;
font-size:20px;
line-height:1.5;
font-weight:bold;
}
.bookmark_baloon_list.list_none p + p{
margin-top:20px;
}


div.dv_rc_name,
.topic_check {
display:none;
}
.col_red{
color:#CA0030;
}